<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners 
        android:bottomLeftRadius="20dp"
        android:bottomRightRadius="20dp"/>
    <gradient
        android:angle="90"
        android:startColor="#DD2D1B69"
        android:centerColor="#DD4A7BA7"
        android:endColor="#DD4ECDC4"
        android:type="linear" />
</shape>



